@charset "UTF-8";

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ browser reset & general html element styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, hr,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
html, body {
	height: 100%;
}
table { /* to completely reset table elements attribute cellspacing="0" is required */
	border-collapse: collapse;
	border-spacing: 0;
	border-color: #777;
	width: 100%;
}
th, td {
	vertical-align: top;
}
ul, h1, h2, h3, h4, h5, h6, p, hr {
	margin: 1em 0;
}
ul:FIRST-CHILD, li:FIRST-CHILD, h1:FIRST-CHILD, h2:FIRST-CHILD, h3:FIRST-CHILD, h4:FIRST-CHILD, h5:FIRST-CHILD, h6:FIRST-CHILD, p:FIRST-CHILD {	
	margin-top: 0;
}
sub, sup {
	font-size: 85%;
	position: relative;	
}
sub {
	top: 0.25em;
}
sup {
	top: -0.35em;
}
ul, ol {
	list-style: disc;
	padding-left: 20px;
}
hr {
	height: 2px;
	color: #877654;
}
input[type="text"],
input[type="password"],
textarea,
select {
	margin: 0;
	padding: 2px;
	border: 1px solid #877654;
	color: #161616;
	background-color: #ffefd1;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Generic Font Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/** 
* Nb. This section defines general HTML element fonts.
* Fonts for specific objects may be defined else where in the style sheet. 
*/ 

body, h1, h2, h3, h4, h5, h6, p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.2;
	color: #000;
}
h1 {   /*  Main Heading */
	font-size: 20px;
	font-weight: bold;
}
h2 {   /*  In Page Section Heading */
	font-size: 15px;
	font-weight: bold;
}
h3 {   /*  Small Heading  */
	font-size: 15px;
}
strong {
	font-weight: bold;
}	
a, a:visited {
	text-decoration: none;
	color: #0000ff;	
}
a:HOVER {
	text-decoration: underline;
	cursor: pointer;
}
a.no-underline:HOVER {
	text-decoration: none;	
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Custom Object / Layout Classes ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.clear {	
	height: 0;
	font-size: 0;
	line-height: 0;
	clear: both;
}
body.site {
	background-color: #c7e5d2;
}
body.bg-color-dark {
	background-color: #006e51;
}
body.bg-color-white {
	background-color: #fff;
}
#mainContent {
	width: 480px;
	margin: 0 auto;
}

#bottomMenu ul li a span {
	color:#000000;
}